/* 以下样式不用修改 开始*/
    /* 默认ul 无需修改 */
    .nav_menustyle_1_1 ul
    {
        list-style-type:none;
        padding:0px; 
        margin:0px;}
    /* 默认li 无需修改 */
    .nav_menustyle_1_1 li
    {
        float:left;
        text-align:center;
        position:relative;}
    /* 2级以上 li 无需修改 */
    .nav_menustyle_1_1 ul li ul li
    {
        float:none;
        z-index:100;}
    /* 3级以上默认ul 无需修改 */
    .nav_menustyle_1_1 ul li ul li ul
    {
        left:100%;
        top:0px;}
    /* IE6下的table样式 无需修改 */
    .nav_menustyle_1_1 table 
    {
        position:absolute; 
        left:0px;
        border-collapse:collapse; 
        border-spacing:0; 
        z-index:100;}   
    .nav_menustyle_1_1 table table
    {
        top:0px;}
    .nav_menustyle_1_1 td 
    {
        padding: 0;}   
    /* 共6级导航子菜单打开关闭控制 无需修改 */
    .nav_menustyle_1_1 li ul,
    .nav_menustyle_1_1 li:hover ul li ul,
    .nav_menustyle_1_1 li:hover ul li:hover ul li ul,
    .nav_menustyle_1_1 li:hover ul li:hover ul li:hover ul li ul,
    .nav_menustyle_1_1 li:hover ul li:hover ul li:hover ul li:hover ul li ul
    {
        display:none;}
    .nav_menustyle_1_1 li a:hover ul li ul,
    .nav_menustyle_1_1 li a:hover ul li a:hover ul li ul,
    .nav_menustyle_1_1 li a:hover ul li a:hover ul li a:hover ul li ul,
    .nav_menustyle_1_1 li a:hover ul li a:hover ul li a:hover ul li a:hover ul li ul
    {
        visibility:hidden;}
    .nav_menustyle_1_1 li a:hover ul,
    .nav_menustyle_1_1 li:hover ul,
    .nav_menustyle_1_1 li:hover ul li:hover ul,
    .nav_menustyle_1_1 li:hover ul li:hover ul li:hover ul,
    .nav_menustyle_1_1 li:hover ul li:hover ul li:hover ul li:hover ul,
    .nav_menustyle_1_1 li:hover ul li:hover ul li:hover ul li:hover ul li:hover ul    
    {
        display:block;
        position:absolute;}
    .nav_menustyle_1_1 li a:hover ul li a:hover ul,
    .nav_menustyle_1_1 li a:hover ul li a:hover ul li a:hover ul,
    .nav_menustyle_1_1 li a:hover ul li a:hover ul li a:hover ul li a:hover ul,
    .nav_menustyle_1_1 li a:hover ul li a:hover ul li a:hover ul li a:hover ul li a:hover ul
    {
        visibility:visible;}
    /* 默认a属性 无需修改 */
    .nav_menustyle_1_1 a
    {
        display:block;
        text-decoration:none;
        white-space:nowrap;}
/* 以上样式不用修改 结束*/
/* 默认链接样式 可以修改默认的 字体、颜色、宽度、高度、背景色、边框等*/
.nav_menustyle_1_1 a
{
    width:110px;         /*菜单宽度*/
    height:50px;        /*菜单高度*/
    line-height:50px;   /*字体高度, 可设为菜单高度*/
    font-size:16px;     /*字体大小*/
    color:#ffffff;         /*字体颜色*/
    background:#146660; /*背景色*/
    border:0px solid #fff;  /*边框颜色*/
    border-width:0px 0px 0px 0px;
    font-family:"Microsoft YaHei"
;}
/* 默认hover链接样式 可以设置默认的鼠标移上样式 */
.nav_menustyle_1_1 a:hover
{
    color:#fff; /*鼠标移上颜色*/
    background:#028278;}
/* IE6兼容性代码，在IE6下起效， 必须根据菜单高宽进行设定 */
.nav_menustyle_1_1 table 
{
    top:26px;}   
.nav_menustyle_1_1 table table
{
    left:91px;}   
/* 2级以上链接样式 可以修改2级以上菜单的 字体、颜色、宽度、高度、背景色、边框等*/
.nav_menustyle_1_1 ul li ul li a
{}
/* 2级以上hover链接样式 可以修改2级以上菜单的鼠标移上样式*/
.nav_menustyle_1_1 ul li ul li a:hover
{}
/* 3级以上链接样式 可以修改3级以上菜单的 字体、颜色、宽度、高度、背景色、边框等*/
.nav_menustyle_1_1 ul li ul li ul li a
{}
/* 3级以上hover链接样式 可以修改3级以上菜单的鼠标移上样式*/
.nav_menustyle_1_1 ul li ul li ul li a:hover
{}

.titlestyle1310{ font-weight: bold; font-size: 9pt; color: #6f6f6f; line-height: 220% ;}
.summarystyle1310{ line-height: 150%; color: #222222; font-size: 9pt ;}

.morestyle44163{ font-size: 9pt ;}
.clickstyle44163{ font-size: 9pt; color: #222222; line-height: 150% ;}
.titleborderstyle44163{ border-bottom: #c2d6ca 1px solid ;}
.leaderfont44163{ font-size: 9pt; line-height: 150% ;}
.titlestyle44163{ font-size: 10pt; text-decoration: none; line-height: 150% ;}
.columnstyle44163{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle44163{ font-size: 10pt; border-bottom: #c2d6ca 1px solid; color: #222222; line-height: 150% ;}
A.c44163 {
font-size: 10pt; text-decoration: none; line-height: 150% 
;}
A.c44163:link {
color:#000000;}
A.c44163:visited {
color:#028278;}
A.c44163:active {
color: #028278;}
A.c44163:hover {
color: #028278;}
A.c273271{
font-size:10pt;
line-height:150%;
color:#000000;
text-decoration: none;}
 
A.c273271:hover {
color: #ffffff;}  
A.c273263{
font-size:10pt;
line-height:150%;
color:#000000;
text-decoration: none;}
 
A.c273263:hover {
color: #ffffff;}  
A.c273264{
font-size:10pt;
line-height:150%;
color:#000000;
text-decoration: none;}
 
A.c273264:hover {
color: #ffffff;}  
A.c273270{
font-size:10pt;
line-height:150%;
color:#000000;
text-decoration: none;}
 
A.c273270:hover {
color: #ffffff;}  
A.c273265{
font-size:10pt;
line-height:150%;
color:#000000;
text-decoration: none;}
 
A.c273265:hover {
color: #ffffff;}  
A.c273266{
font-size:10pt;
line-height:150%;
color:#000000;
text-decoration: none;}
 
A.c273266:hover {
color: #ffffff;}  
.titlestyle44161{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}

.selectstyle44197{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle44197{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}

